petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawLineGetWidth

Gets the line width for future draws. The width is relative to the user coordinates of the window; 0.0 denotes the natural width; 1.0 denotes the interior viewport.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLineGetWidth(PetscDraw draw,PetscReal *width)

Not collective Many br

### Input Parameter

draw -the drawing context Many br

### Output Parameter

width -the width in user coordinates Many br

Many br

### Notes

Not currently implemented. Many br

### See Also

PetscDrawLineSetWidth()

Level:advanced
Location:src/sys/classes/draw/interface/dline.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages